/*
File:			custom.css
Description:	Custom styles for Thesis
*/
/*CONTACT FORM STUFF HERE*/
#wpcf label {
	clear: both;
	display: block;
	float: left;
	width: 150px;
}

#wpcf input {
	float: left;
	width: 200px;
	padding: 1px;
	margin: 2px 5px 2px 0;
}

#wpcf textarea {
	width: 350px;
	height: 100px;
	padding: 1px;
	margin: 0 5px 10px 0;
}

#wpcf #contactsubmit {
	margin-left: 250px;
	width: 100px;
}

/*custom breadcrums */
.custom #breadcrumbs {position:absolute; top:16em;}

/* Custom CSS repositioning of navigation menu*/
/*reposition menu at top*/
.custom .menu {
 top: 125px;
 position: absolute; }
 
 /* H1 Headline Line height..make a little wider*/
.custom h1 { font-weight: bold; }
.custom .format_text h1 {
font-size:1.6em;
margin-bottom: 0.8em;
margin-left:0;
margin-right:0;
margin-top:1.1em;
line-height:1.2em;
}
/* H2 Headline Line//
.custom h2 { font-weight: bold; }
.custom .format_text h2 {
font-size:1.em;
margin-bottom: 0.8em;
margin-left:0;
margin-right:0;
margin-top: 0.8em;
line-height:1.em;
}

/*------------[ Testimonial Box]--------------/
#testimonial {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:#F4F6F6;
background-image:none;
background-position:0 0;
background-repeat:repeat;
border-bottom-color:#CED0D3;
border-bottom-style:dotted;
border-bottom-width:1px;
border-top-color:#CED0D3;
border-top-style:dotted;
border-top-width:1px;
float:right;
margin-bottom:5px;
margin-left:5px;
margin-right:0;
margin-top:5px;
padding-bottom:5px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
}
/*------------[ Hide Cforms Attribution]--------------/
.linklove {display: none;}